Subject: [lojban] Re: [Announcement] The Alice Translation Has Moved And Changed

From: And Rosta <[email-masked]>
Date: Wed, 09 Oct 2002 14:14:25 +0100

Jay (to xorxes):
#> As an example: I use {li re ji'i ci} to translate "(approximately)
#> two or three". Pierre prefers {li re bi'i ci} for this,
#
#For good reason, that use of ji'i is in clear, _explicit_ violation
#of the way the CLL defines ji'i. (Which happens to be quite useful.)

I've just taken a quick peek at the refgram, & it looks as though "approximately 2 or 3" would be {ji'i re bi'i ci}.

#More power to you, Pierre.

In his cmavo preferences, I hope you mean, rather than in silently editing xorxes's text.

--And